PHP 7.0 Compatibility Issues

Home / Forums / Ascend Theme / PHP 7.0 Compatibility Issues

This topic is: Resolved
[Resolved]
Posted in: Ascend Theme
March 17, 2017 at 12:39 pm

Kadence plugins do not pass compatibility check for PHP 7.0

  • You must be logged in to reply to this topic.